div.art-footer, div.art-nav {
	display:none;
}

div.art-header-jpeg {
	display:none;
}

.art-sidebar1, .art-sidebarl {display:none;}

td.coupon {
	vertical-align:top;
	background:url(../images/Coupon.jpg) no-repeat top left; 
	display:visible;
	margin:0 0 0 0;
	padding: 22px 0 0 220px;
	color:#8e2d72;
}

